<!DOCTYPE html>
<html lang="en">
<head>
    <base href="${contextPath}/">
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Temporary Maintenance">
<meta name="author" content="">
<title>Temporary Maintenance</title>
<!-- Bootstrap core CSS -->
<link rel="stylesheet" href="ris/libs/bootstrap-3.3.6/css/bootstrap.min.css">
<link rel="stylesheet" href="ris/libs/font-awesome-4.7.0/css/font-awesome.min.css">
<style>
/* Error Page Inline Styles */
body {
  padding-top: 20px;
}
/* Layout */
.jumbotron {
  font-size: 21px;
  font-weight: 200;
  line-height: 2.1428571435;
  color: inherit;
  padding: 10px 0px;
}
/* Everything but the jumbotron gets side spacing for mobile-first views */
.masthead, .body-content {
  padding-left: 15px;
  padding-right: 15px;
}
/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  background-color: transparent;
}
.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px;
}
/* Colors */
.green {color:#5cb85c;}
.orange {color:#f0ad4e;}
.red {color:#d9534f;}
</style>
<script type="text/javascript">
  function loadDomain() {
    var display = document.getElementById("display-domain");
    display.innerHTML = document.domain;
  }
</script>
</head>
<body onload="javascript:loadDomain();">
<!-- Error Page Content -->
<div class="container">
  <!-- Jumbotron -->
  <div class="jumbotron">
    <h1><i class="fa fa-cogs green"></i> Temporary Maintenance</h1>
    <p class="lead">The web server for <em><span id="display-domain"></span></em> is currently undergoing some maintenance.</p>
    <a href="javascript:document.location.reload(true);" class="btn btn-default btn-lg text-center"><span class="green">Try This Page Again</span></a>
  </div>
</div>

<div class="container">
  <div class="body-content">
    <div class="row">
      <div class="col-md-6">
        <h2>What happened?</h2>
        <p class="lead">Servers and websites need regular maintnance just like a car to keep them up and running smoothly.</p>
      </div>
      <div class="col-md-6">
        <h2>What can I do?</h2>
        <p class="lead">If you're a site vistor</p>
        <p>If you need immediate assistance, please send us an email instead. We apologize for any inconvenience.</p>
        <p class="lead">If you're the site owner</p>
         <p>The maintenance period will mostly likely be very brief, the best thing to do is to check back in a few minutes and everything will probably be working normal agian.</p>
     </div>
    </div>
  </div>
</div>
<!-- End Error Page Content -->
<!--Scripts-->
<!-- jQuery library -->
<script src="ris/js/jquery-1.11.3.min.js"></script>
<script src="ris/libs/bootstrap-3.3.6/js/bootstrap.min.js"></script>
</body>
</html>